* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "Helvetica Neue", sans-serif;
  background-color: #f4f5f8;
  color: #565656;
  font-family: "Plus Jakarta Sans", sans-serif;
}

.wrapper {
  margin: 0px 11%;
}

.cabecera {
  display: flex;
  justify-content: space-between;
  margin-top: 1.3rem;
}

.cabecera__logo {
  width: 150px;
}

.cabecera__logo img {
  width: 100%;
}

.cabecera__menu {
  display: flex;
  align-items: center;
}

.cabecera__menu ul {
  display: flex;
  gap: 28px;
  list-style: none;
}

.cabecera__menu ul li {
  text-transform: uppercase;
  font-weight: 800;
  color: #cbcbcb;
  text-decoration: none;
}

.cabecera__menu ul li a {
  color: #e06539;
  text-decoration: none;
}

/*SECCIONES*/
.beneficios,
.incluye,
.caracteristicas,
.prueba,
.empresa,
.cta {
  margin: 82px 0;
}

.beneficios__titulo,
.incluye__titulo,
.prueba__titulo,
.caracteristicas__titulo,
.empresa__titulo {
  color: #e06539;
  text-align: center;
  font-size: 4rem;
  text-transform: uppercase;
  font-weight: 900;
  /*opacity: 0.6;*/
}

.beneficios__subtitulo,
.incluye__subtitulo,
.prueba__subtitulo,
.caracteristicas__subtitulo,
.empresa__subtitulo {
  color: #23395e;
  text-align: center;
  display: block;
  font-weight: 800;
  font-size: 2.1rem;
  margin-top: -15px;
  position: relative;
}

/*FIN SECCIONES*/

/*PORTADA*/

.portada {
  display: flex;
  flex-direction: row;
  margin: 123px 0;
  justify-content: space-between;
  gap: 50px;
}
.portada__video {
  margin-bottom: 1rem;
}

.portada__video a {
  color: white;
  display: block;
  width: 70px;
  height: 70px;
  background: #e06539;
  border-radius: 100%;
  text-align: center;
  line-height: 4.4rem;
  font-size: 1.4rem;
  position: relative;
  z-index: 0;
}
.portada__video a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  animation: pulse-border 1.5s infinite ease-out;
  pointer-events: none;
  z-index: 1;
  background: transparent;
  border: 2px solid #e06539;
}

.portada__subtitulo {
  font-size: 2rem;
  color: #6a6a6a;
  margin-top: 8px;
}

.portada__titulo {
  font-size: 3rem;
  color: #23395e;
}

.portada__descripcion {
  font-size: 1.1rem;
  font-weight: 300;
  color: #565656;
  margin-top: 2rem;
}

.portada__evento {
  width: max-content;
  text-align: center;
}

.portada__comercial {
  color: #e06539;
  display: block;
  text-decoration: none;
  font-weight: 400;
  background: white;
  border-left: 2px solid #e06539;
  border-right: 2px solid #e06539;
  margin-top: 8px;
  padding: 7px 0;
}

.portada__cta {
  color: white;
  display: inline-block;
  text-decoration: none;
  background: #e66431;
  padding: 1rem;
  border-radius: 4px;
  margin-top: 40px;
  font-weight: 800;
  text-transform: uppercase;
}

.portada__contenido {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.portada__producto {
  margin-right: 87px;
  width: 456px;
  height: 700px;
  margin-top: -79px;
}

.portada__producto img {
  /*transform: rotate(305deg);*/
  /*filter: drop-shadow(-2px 0px 11px #000000);*/
}

.portada__producto span {
  display: block;
  position: absolute;
  font-size: 6.8rem;
  font-weight: 900;
  right: 3%;
  top: 55%;
  background: -webkit-linear-gradient(#e06539, #df420d00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translate(0%, -50%) rotate(90deg);
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 456px !important;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*FIN PORTADA*/

/*BENEFICIOS*/
.beneficios__lista {
  flex-wrap: wrap;
  display: flex;
  gap: 35px;
  margin: 0 auto;
  margin-top: 125px;
  justify-content: center;
}

.beneficio {
  background-color: #ffffff;
  border-radius: 23px;
  padding: 2rem;
  width: 300px;
}

.beneficio__imagen {
  max-width: 20rem;
  margin-top: -83px;
}

.beneficio__imagen img {
  width: 100%;
}

.beneficio__titulo {
  margin-top: 3rem;
  text-align: center;
}

/*FIN BENEFICIOS*/

/*INCLUYE*/
.incluye__contenido {
  display: flex;
  align-items: center;
  gap: 88px;
  margin-top: 60px;
}

.incluye__accion {
  text-align: center;
  display: flex;
  flex-direction: column;
  width: max-content;
  margin: 0 auto;
}

.incluye__accion a {
  color: white;
  display: inline-block;
  text-decoration: none;
  background: #e66431;
  padding: 1rem;
  border-radius: 4px;
  margin-top: 40px;
  font-weight: 800;
  text-transform: uppercase;
}

.incluye__comercial {
  color: #e06539;
  display: block;
  text-decoration: none;
  font-weight: 400;
  background: white;
  border-left: 2px solid #e06539;
  border-right: 2px solid #e06539;
  margin-top: 8px;
  padding: 7px 0;
}

.valor {
  display: flex;
  position: relative;
  width: 45%;
}

.valor span {
  display: block;
  position: absolute;
  font-size: 3.8rem;
  font-weight: 900;
  left: 0;
  top: 35%;
  background: -webkit-linear-gradient(#e06539, #f9420321);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translate(-50%, 0%) rotate(270deg);
  z-index: 0;
}

.valor__contenido {
  position: relative;
}

.valor__imagen {
  max-width: 495px;
}

.valor__imagen img {
  width: -webkit-fill-available;
}

.valor__descripcion {
  padding: 1rem;
  background: #ffffff;
  border-radius: 21px;
  width: fit-content;
  margin: auto;
  font-weight: 700;
  margin-top: -20px;
  color: #26395c;
}

.incluye__lista {
  display: flex;
  gap: 35px;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}

.incluir {
  display: flex;
  position: relative;
  flex-direction: column;
  width: 234px;
}

.incluir__imagen {
  width: 8rem;
  background: white;
  border-radius: 20px;
  overflow: hidden;
  height: 8rem;
  margin-left: 32px;
}

.incluir__imagen img {
  width: 100%;
}

.incluir__contenido {
  margin-top: 9px;
  display: flex;
  gap: 0.6rem;
}

.incluir__contenido i {
  background: #e06539;
  border-radius: 100%;
  padding: 5px 7px;
  color: #ffffff;
  height: 1.7rem;
  width: 1.7rem;
}

.incluir__titulo {
}

/*FIN INCLUYE*/

/*PRUEBA*/
.prueba__lista {
  display: flex;
  gap: 35px;
  margin-top: 87px;
  justify-content: center;
  flex-wrap: wrap;
}

.testimonio {
  display: flex;
  background-color: #ffffff;
  border-radius: 23px;
  padding: 2rem;
  flex-direction: column;
  gap: 20px;
  position: relative;
  max-width: 400px;
}

.testimonio::before {
  content: "❝";
  position: absolute;
  top: -23px;
  left: 33px;
  background: #e66431;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  text-align: center;
  line-height: 3rem;
  font-size: 4rem;
  padding: 8px;
  color: white;
}

.testimonio__autor {
}

.testimonio__nombre {
  color: #6b6b6b;
  font-size: 1.2rem;
}

.testimonio__institucion {
  color: #e66431;
  font-weight: 800;
}

/*FIN PRUEBA*/

/*CARACTERISTICAS*/
.caracteristicas__contenido {
  position: relative;
  width: 800px;
  height: 800px;
  box-sizing: border-box;
  margin: 0 auto;
  margin-top: 69px;
}

.caracteristicas__producto {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 800px;
  height: 800px;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  z-index: 1;
  background: #26395c0a;
  display: flex;
  justify-content: center;
  align-items: center;
}

.caracteristicas__box1 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 87%;
  height: 87%;
  background: #26395c0a;
  transform: translate(-50%, -50%);
  border-radius: 100%;
}

.caracteristicas__box2 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 74%;
  height: 75%;
  background: #26395c0a;
  transform: translate(-50%, -50%);
  border-radius: 100%;
}

.caracteristicas__box3 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60%;
  height: 60%;
  background: #26395c0a;
  transform: translate(-50%, -50%);
  border-radius: 100%;
}

.caracteristicas__producto img {
  width: 100%;
  /*transform: rotate(305deg);*/
  filter: drop-shadow(-7px 7px 4px #23448352);
}

.caracteristicas__lista {
  list-style: none;
}

.feature {
  position: absolute;
  width: 140px;
  padding: 6px;
  background: #ffffff;
  border: 1px solid #e06539;
  border-radius: 8px;
  text-align: center;
  z-index: 2;
  box-sizing: border-box;
  filter: drop-shadow(5px 3px 12px #23448352);
}

.connector-icon {
  position: absolute;
  width: 20px;
  height: 20px;
  transform: translate(-50%, -50%);
  z-index: 3;
  cursor: default;

  --circle-color: #e06539;
  --pulse-color: #e06539;
  border-radius: 50%;
}

.connector-icon svg circle {
  fill: var(--circle-color);
  stroke: none;
  position: relative;
  z-index: 2;
}

.connector-icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  border: 2px solid var(--pulse-color);
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(1);
  opacity: 0.6;
  animation: pulse-border 1.5s infinite ease-out;
  pointer-events: none;
  z-index: 1;
  background: transparent;
}

@keyframes pulse-border {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0.6;
  }

  70% {
    transform: translate(-50%, -50%) scale(2.5);
    opacity: 0;
  }

  100% {
    transform: translate(-50%, -50%) scale(3);
    opacity: 0;
  }
}

svg#lineLayer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 1;
}

.caracteristicas__descargar {
  text-align: center;
  margin-top: 40px;
}

.caracteristicas__descargar a {
  color: white;
  display: inline-block;
  text-decoration: none;
  background: #e66431;
  padding: 1rem;
  border-radius: 4px;
  font-weight: 800;
  text-transform: uppercase;
}

/*FIN CARACTERISTICAS*/

/*VIDEO*/
.video-section {
  padding: 40px 0;
  text-align: center;
}

.video-wrapper {
  position: relative;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.video-thumbnail {
  position: relative;
  cursor: pointer;
}

.video-thumbnail img {
  width: 100%;
  border-radius: 10px;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.4rem;
  color: white;
  background-color: rgb(224 101 57);
  border-radius: 100%;
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 0;
}

.play-button::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  animation: pulse-border 1.5s infinite ease-out;
  pointer-events: none;
  z-index: 1;
  background: transparent;
  border: 4px solid #e06539;
}

/*FIN VIDEO*/

/*EMPRESA*/

.empresa__contenido {
  margin-top: 87px;
  display: flex;
  gap: 64px;
  justify-content: center;
}

.equipo {
  position: relative;
  width: 50%;
}

.equipo__descripcion {
  background: white;
  border-radius: 20px;
  padding: 20px;
  width: 80%;
  transform: translate(0%, 0%);
  margin: auto;
  margin-top: -54px;
}

.equipo__descripcion h4 {
  color: #e06539;
  margin-bottom: 12px;
  font-size: 1.2rem;
}

.equipo__img--box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  background: #e06539;
  width: 90px;
  height: 90px;
  border-radius: 100%;
  z-index: 34;
  top: -40px;
  left: 45px;
}

.equipo__imagen img {
  width: 100%;
  border-radius: 27px;
}

.ubicacion {
  position: relative;
  width: 50%;
}

.ubicacion__descripcion {
  background: white;
  border-radius: 20px;
  padding: 20px;
  width: 80%;
  transform: translate(0%, 0%);
  margin: auto;
  margin-top: -54px;
}

.ubicacion__descripcion h4 {
  color: #e06539;
  margin-bottom: 12px;
  font-size: 1.2rem;
}

.ubicacion__img--box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  background: #e06539;
  width: 90px;
  height: 90px;
  border-radius: 100%;
  z-index: 34;
  top: -40px;
  left: 45px;
}

.ubicacion__img--box i {
  font-size: 3rem;
  color: white;
}

.ubicacion__imagen img {
  width: 100%;
  border-radius: 27px;
}

.ubicacion__img--enlace {
  position: absolute;
  left: 124px;
  background: #da663f;
  border-radius: 8px;
  padding: 0.5rem;
  text-decoration: none;
  font-weight: 700;
  color: #ffffff;
  top: -18px;
  padding-left: 19px;
}

/*FIN EMPRESA*/

/*CTA*/
.cta {
  background: #e06539;
  padding: 2rem;
  border-radius: 20px;
  display: flex;
}

.cta__info {
  width: -webkit-fill-available;
  color: white;
}

.cta__boton {
  min-width: 16rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  width: max-content;
  margin: 0 auto;
}

.cta__boton a {
  color: white;
  display: inline-block;
  text-decoration: none;
  background: #303030;
  padding: 1rem;
  border-radius: 4px;
  font-weight: 800;
  text-transform: uppercase;
  background: #26395c;
}

.cta__comercial {
  color: #ffffff;
  display: block;
  text-decoration: none;
  font-weight: 700;
  padding: 7px 0;
}

/*FIN CTA*/

/*SOCIAL*/
.social {
  display: flex;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 3rem;
}

.social__icons {
  display: flex;
  gap: 1rem;
}

.social__icons a {
  background: #26395c;
  border-radius: 100%;
  color: #ffffff;
  width: 3rem;
  height: 3rem;
  padding: 0.8rem;
}

.social__icons a i {
  width: 100%;
  text-align: center;
}

/*FIN SOCIAL*/

/*VERTICAL RESPONSIVE*/
@media only screen and (max-height: 777px) {
  .portada__producto span {
    top: 54%;
    transform: translate(0%, 100%) rotate(90deg);
  }
}

/*RESPONSIVE*/
@media only screen and (max-width: 1400px) {
  .incluir {
    width: 195px;
  }

  .valor__imagen img {
    width: 425px;
  }
}

@media only screen and (max-width: 992px) {
  .portada {
    flex-direction: column-reverse;
    align-items: center;
  }

  .incluye__contenido {
    flex-direction: column;
  }
}

@media only screen and (max-width: 768px) {
  .cabecera {
    display: none;
  }
  .portada__contenido {
    align-items: center;
    text-align: center;
  }
}

/* Responsive para móvil */
@media (max-width: 600px) {
  .caracteristicas__contenido {
    width: 100%;
    height: auto;
    padding-top: 45px;
    box-sizing: border-box;
    margin-top: 0px;
  }

  .caracteristicas__producto {
    position: relative;
    display: block;
    margin: 0 auto 20px;
    transform: none;
  }

  svg#lineLayer {
    display: none;
  }

  .connector-icon {
    display: none;
  }

  .feature {
    position: relative !important;
    width: auto;
    max-width: 90%;
    margin: 8px auto;
    border-radius: 8px;
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
    left: auto !important;
    top: auto !important;
    transform: none !important;
  }
}

@media only screen and (max-width: 576px) {
  .wrapper {
    margin: 0px 6%;
  }
  .cabecera {
    display: none;
  }
  .beneficios__titulo,
  .incluye__titulo,
  .prueba__titulo,
  .caracteristicas__titulo,
  .empresa__titulo {
    font-size: 2.2rem;
  }
  .beneficios__subtitulo,
  .incluye__subtitulo,
  .prueba__subtitulo,
  .caracteristicas__subtitulo,
  .empresa__subtitulo {
    font-size: 1.8rem;
  }
  /*SECCION PORTADA*/
  .portada__titulo {
    font-size: 2rem;
  }
  .portada__subtitulo {
    font-size: 1.6rem;
    margin-top: -10px;
  }

  .portada__descripcion {
    font-size: 0.9rem;
  }

  .portada__producto {
    margin-right: 50px;
    height: 583px;
    width: 369px;
  }
  .portada__producto span {
    font-size: 5rem;
    transform: translate(30%, 50%) rotate(90deg);
    right: 0%;
    top: 25%;
    width: max-content;
  }
  .swiper-slide {
    width: 380px !important;
  }

  /*FIN SECCION PORTADA*/
  .empresa__contenido {
    flex-direction: column;
  }
  .ubicacion {
    width: 100%;
  }

  .equipo {
    width: 100%;
  }
  .equipo__imagen img {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .equipo__descripcion {
    margin-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    width: 100%;
  }

  .equipo__descripcion p {
    font-size: 0.9rem;
  }
  .ubicacion__imagen img {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .ubicacion__descripcion {
    margin-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    width: 100%;
  }

  .ubicacion__img--box,
  .equipo__img--box {
    width: 65px;
    height: 65px;
    top: -31px;
  }

  .ubicacion__img--box i,
  .equipo__img--box i {
    font-size: 2rem;
  }
  .ubicacion__img--enlace {
    left: 96px;
    top: -18px;
  }

  .cta {
    flex-direction: column;
  }
  .cta__boton {
    margin-top: 1rem;
  }
  .caracteristicas__producto {
    left: 0%;
    width: 360px;
    height: 360px;
    margin: 0 auto;
    margin-bottom: 4rem;
    display: flex;
  }

  .caracteristicas__contenido {
    margin-top: 40px;
  }

  .caracteristicas__box1 {
    top: 29%;
    width: 400px;
    height: 400px;
  }
  .caracteristicas__box2 {
    top: 29%;
    width: 300px;
    height: 300px;
  }
  .caracteristicas__box3 {
    top: 29%;
    width: 200px;
    height: 200px;
  }
  .incluir {
    width: 126px;
  }
  .valor {
    width: 100%;
    justify-content: center;
  }
  .valor__imagen img {
    width: 339px;
  }
  .beneficios__lista {
    flex-direction: row;
    gap: 25px;
  }
  .beneficio {
    width: 145px;
    padding: 1rem;
    margin-top: 4rem;
  }
  .beneficio__titulo {
    font-size: 0.9rem;
    margin-top: 1rem;
  }
  .testimonio::before {
    font-size: 3rem;
  }

  /*SECCION VIDEO*/
  .video-wrapper {
    width: auto;
    margin: 0px 11%;
  }
  /*FIN SECCION VIDEO*/
}

@media only screen and (max-width: 390px) {
  .wrapper {
    margin: 0px 5%;
  }

  .beneficios__titulo,
  .incluye__titulo,
  .prueba__titulo,
  .caracteristicas__titulo,
  .empresa__titulo {
    font-size: 1.9rem;
  }

  /*SECCION PORTADA*/
  .portada__producto {
    margin-right: -8px;
    width: 330px;
    height: 509px;
  }
  .portada__producto span {
    width: max-content;
    right: -8%;
  }

  .swiper-slide {
    width: 320px !important;
  }
  /*FIN SECCION PORTADA*/

  /*SECCION CARACTERISTICAS*/
  .caracteristicas__producto {
    width: 327px;
    height: 327px;
  }
  .caracteristicas__box1 {
    width: 322px;
    height: 322px;
  }
  /*FIN SECCION CARACTERISTICAS*/
}
